summary.ggplot {ggplot2} | R Documentation

## Displays a useful description of a ggplot object

### Description

Displays a useful description of a ggplot object

### Usage

    ## S3 method for class 'ggplot'
    summary(object, ...)

### Arguments

`object` | ggplot2 object to summarise
`...` | other arguments ignored (for compatibility with generic)

### Examples

    p <- ggplot(mtcars, aes(mpg, wt)) +
      geom_point()
    summary(p)

[Package ggplot2 version 2.1.0 Index]